Description: Fixes the shading og the BouncyCastle classes
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: no
--- a/pom.xml
+++ b/pom.xml
@@ -156,8 +156,7 @@
                 <includes>
                   <include>org.apache.commons:commons-compress</include>
                   <include>commons-io:commons-io</include>
-                  <include>org.bouncycastle:bcpg-jdk15on</include>
-                  <include>org.bouncycastle:bcprov-jdk15on</include>
+                  <include>org.bouncycastle:*</include>
                   <include>org.tukaani:xz</include>
                 </includes>
               </artifactSet>
